.containers {
    display: grid;
    width:60vw;
    min-width: 860px;
    margin:auto;
}

.innerContainer {
    display: grid;
    grid-template-columns: 3fr 2fr;
}

.center {
    place-items: center;
}